keypressed(3)

NAME
keypressed

SYNOPSIS
#include <allegro.h>

int keypressed();

DESCRIPTION
Returns TRUE if there are keypresses waiting in the input buffer. This is equivalent to the libc kbhit() function.

SEE ALSO
install_keyboard(3), readkey(3), ureadkey(3), clear_keybuf(3), simulate_keypress(3), simulate_ukeypress(3)